.mmbody { color:#ccddff; FONT-FAMILY: Arial; font-weight: bold; FONT-SIZE: 132%; LINE-HEIGHT: 91%}
.mmbodysml { FONT-FAMILY: Verdana, sans-serif; FONT-SIZE: 66%; LINE-HEIGHT: 80%}
.itemmed { FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 80%; LINE-HEIGHT: 140% }

.itemsml { FONT-FAMILY: Verdana, Geneva, Arial, sans-serif; FONT-SIZE: 64%; LINE-HEIGHT: 138%; font-weight: bold; color:#333399;}

.itemsml a {
	color:#333399;
	text-decoration:none;
}

.itemsml a:hover {
	text-decoration:underline;
}

.bdr1 { border-color: #DDDDDD; border-style: solid; border-top-width: 8px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 1px; padding: 12px 0px 12px 15px;}

.bdr2 { border-color: #DDDDDD; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 1px; padding: 12px 0px 12px 10px;}

.padded { padding: 10px 6px 12px 15px;}
.paddedflushleft { padding: 10px 6px 12px 0px;}

.homesmall { FONT-FAMILY: Verdana, Arial, sans-serif; FONT-SIZE: 75%; LINE-HEIGHT: 157%}

.homesmall a {
	color:#333399;
	text-decoration:none;
	font-weight: bold;
}

.homesmall a:hover {
	text-decoration:underline;
}

.foodtitle { FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 8pt; 	font-weight: bold; LINE-HEIGHT: 131%}

.food { FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 8pt;  LINE-HEIGHT: 131%; color:#ffffff;}

.homemed a {
	color:#333399;
	text-decoration:none;
	font-weight: bold;
}

.homemed a:hover {
	text-decoration:underline;
}
.mmcrumb { COLOR: #996633; FONT-FAMILY: Verdana, Geneva, Arial, sans-serif; FONT-SIZE: 10px }
.fineprint { FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 11px; LINE-HEIGHT: 14px; color: #444444}
.fineprint a{ FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 11px; LINE-HEIGHT: 14px; color: #444444; text-decoration:none;}
.fineprint a:hover{ FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 11px; LINE-HEIGHT: 14px; color: #ffcc33; text-decoration:underline;}
.darkprint { FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 12px; LINE-HEIGHT: 16px; color: #555555;}
.darkprint a{ FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 12px; LINE-HEIGHT: 16px; color: #666666; text-decoration:underline;}
.darkprint a:hover{ FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 12px; LINE-HEIGHT: 16px; color: #ffcc33; text-decoration:underline; }
ul li {FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 12px; LINE-HEIGHT: 16px; color: #555555;}